FUNCTION::ANSI_CURSO(3stap)

NAME
function::ansi_cursor_move - Move cursor to new coordinates.

SYNOPSIS

    ansi_cursor_move(x:long,y:long)

ARGUMENTS

x
    Row to move the cursor to.

y
    Colomn to move the cursor to.

DESCRIPTION

Sends ansi code for positioning the cursor at row x and column y. Coordinates start at one, (1,1) is the top-left corner.

SEE ALSO
tapset::ansi(3stap)